.wp-comments .commentlist > .comment{
	padding-left:0px;
}

.wp-comments .commentlist{
	margin:0px;
	padding:20px;
	background-color:#F3F3F3;	
	border:5px;
}

.multi-post .hentry .hentry-pad{
	background-color:#F9F9F9 !important;
	padding:20px;
	border-bottom:3px solid #e1e1e1;
}

.multi-post .hentry .hentry-pad .attachment-thumbnail{
	margin-top:15px;
}

.wrp .full_img .c_img{
	height:380px;
	overflow:hidden;
}
.wrp .full_img .c_img img{
	width:100% !important;
}

.blockTopTrans{
	height:40px;
}
.searchform .searchfield{
	margin-top:16px !important;
}

#respond{
	margin:0px;
}

.languesSe{
	float:right;
}
.languesSe a {
	padding:2px;
	border-radius:2px;
	margin-left:3px;
	color:#2E2E2E;
}
.activeMenu{
	background-color:#FFED00;
	padding:2px;
	border-radius:2px;
	margin-left:3px;
}


.downloads ul li{
	list-style:none;
	margin-bottom:10px;
/*	background-color:#FAFAFA;*/
/*	padding:3px;*/
}
.downloads ul {
	padding:0px;
	margin:0px;
	list-style-position: inside;
}

#megaUber{
	background-color:white !important;
}

.littleSearch{
	height:20px !important;
}


.searchform{
	float:right !important;
	z-index:9999999 !important;	
	margin-right:40px !important;
	width:250px !important;
}

.littleMenu{
	height:20px !important;
}

.littleMenu form{
	margin-right:40px;
}
.littleStyle{
	height:45px !important;
/*	background-color:gray !important;*/
	z-index:999999 !important;
}
.searchNovlek input {
	width:120px;
}

.ibox-desc{
	color:#91664A;
}

.ibox-media{
	margin-bottom:20px;
	margin-top:50px;
}

.ibox-media img{
	width:50%;
}


.ibox .ibox-media .ibox-icon-border{
	border-radius:5px;
}

.backgroundHomeImages .ibox-wrapper .ibox-media span{
	padding:20px;
}

.ibox.top-aligned .ibox-media .media-type-image{
	padding:45% !important;
}


.menu-pre-footer-container ul li{
	margin-right:10%;
}

.mediabox_image{
	width:80%;
}

.pl-section-pad{
/*	margin-top:-30px;*/
}
.ibox-wrapper{
	margin-top:30px;
}


/******************************/

.homeStyleTitle h3{
	text-transform:uppercase;
	text-shadow:0px 1px #C6BDA9;
	margin-bottom:0px;
}

.blockHomeProducts{
	padding-top:-60px;
	margin-top:-60px;
}

/***** CONTACT PAGE *****/

.contactPosition{
	margin-top:-60px;	
}

#contentform{
	padding:20px;	
	padding-left:40px;
	float:left;
	background-color:#FAFAFA;
	border-radius:3px;
	width:100%;
}

#contentform p{
	color:#000;
	margin-bottom:10px;
	color:#444;
	font-weight:bold;
}

#contentform input[type="text"]{
	border-radius:0px;
	margin-top:5px;
}

#contentform textarea{
	height:120px;
}




.blockFloatThirthy{
	float:left;
	width:32%;
	min-width:250px;
}

.blockFloatTwo{
	float:left;
	width:65%;
	min-width:300px;
	margin-left:3%;
}


.blockFloatThirthy h3{
	color:#AF6039;
}

.blockFloatThirthy sup{
	font-size:14px;
}


.blockFloatFull{
	float:left;
	width:96%;
}
.entry_content iframe{
	border:1px solid #EAEAEA;
/*	border-radius:10px;*/
/*	background-color:white;*/
}

/*FOOTER*/
#menu-menuthird li{
	float:left;
	width:100%;
}
.footerAll{
	border-top:1px solid #91664A;
}

.footerAll .simplenav li {
	float:left;
	width:100%;
}
.footerAll .simplenav li a{
	font-size:12px;
}

/****** CONTENT **************/

h1, h2, h3, h4, h5, h6{
	margin:4px 0px 4px 0px!important;	
	padding:4px 0px 4px 0px !important;
}

.clearLeft{
	clear:left;
}

.clearRight{
	clear:right;
}

.prefooter{
	background-color:#EFEFEF;
}

#videosStyle ul li{
	float:left;
	width:48%;
	margin-right:2%;
	list-style:none;
}

#videosStyle ul li h3 {
	border-bottom:1px solid gray;
	margin-bottom:50px;
	padding-bottom:50px;
/*	color:#AF6039;*/
}

.span12{
	margin-bottom:0px;
}

.wpcf7-form-control .wpcf7-submit{
	border-radius: 6px;
    font-size: 20px;
    font-weight: normal;
    margin: 0 10px;
    padding: 14px 24px;
	}
	
	
	h1, .fpost .entry-title{
		font-size:32px !important;
	}

.blockstylefooter{		
	border-left:1px solid white;
}
	
.blockstylefooter a{
	text-decoration:uppercase;
}	
	
/*	L'accessoire indispensable pour un écartement adapté.*/

.pagesInternes{	
/*	background-color:gray;*/
/*	padding:20px;*/
}

.pagesInternes .spacerNumbs{
	list-style:none;
/*	margin:15px 0px ;*/
}


.pagesInternes .spacerNumbs{
	margin:0px !important;
}
.pagesInternes .spacerNumbs li{
	margin-bottom:15px;	
}

.pagesInternes #intro h1{
/*	background-color:#974C2D;*/
	border-radius:5px;
	color:#000;
	font-size:38px !important;
/*	padding-bo:10px !important;*/
}

 sup{
font-size: .5em !important;

}

 h4 sup{
font-size: .5em !important;

}

.paddingleft{
padding-left: 80px
}

.pagesInternes h1 sup {
	font-size: .3em !important;
}
.pagesInternes h3 sup{
	font-size: .4em !important;
}

.pagesInternes #intro .blockFloatThirthy{
	width:45%;
	min-width:250px;	
}


.pagesInternes #intro .blockFloatThirthy{
	width:45%;
}

.pagesInternes hr{
	border:0px;
	border-color:white;
	background-color:none;
	border-top:1px dotted #DCDCDC;
	border-width:3px;
}

.pagesInternes h3{
	color:#372318;
/*	background-color:#E5E5E5;*/
/*	margin:10px;*/
/*	float:right;*/
}
h1{
	color:#8C4438 !important;
}

h2{
	font-size:23px;
	color:#373737;
}
h3{
	color:#484944 !important;
}

h4{
	color:#838A84;
}


/** TABS *******************/

.wordpress-post-tabs-skin-default .ui-tabs .ui-tabs-nav li a{
	line-height:40px !important;
	padding:0px 25px !important;
	margin-top:-8px;
}
.wordpress-post-tabs-skin-default .ui-tabs .ui-tabs-nav li.ui-state-active a, .wordpress-post-tabs-skin-default .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .wordpress-post-tabs-skin-default .ui-tabs .ui-tabs-nav li.ui-state-processing a{
	background-color:#8C4438 !important;
	color:white;
}

/* STYLE SPANS */



/***************** STYLE MENU *****************/

#megaMenu{
	padding-top:0px;
}

#megaMenu .wpmega-link-title{
		font-size:13px;
}

#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu{
	background:white;
	border:1px solid #DFDFDF;
	border-radius:3px;
}

#megaMenu .wpmega-link-title{
	color:#483930 !important;
}

#megaMenu ul.megaMenu > li > ul.sub-menu > li.menu-item > a > span.wpmega-link-title{
	color:#483930;
}

#megaMenu ul.megaMenu > li > ul.sub-menu > li.menu-item > a > span.wpmega-link-title:hover{
	color:#AF6039;
}


#megaMenu ul.megaMenu .ss-nav-menu-with-img  span.wpmega-link-title{
/*	line-height: 90px !important;*/
	margin-top:5%;
}

#megaMenu ul.megaMenu > li > ul.sub-menu > #menu-item-8044 > a > span.wpmega-link-title{
	margin-top:10px;
}
/*#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu{
	background-color:white !important;
}
*/


/************* MEGA MENU MORE WIDTH **************/


.number{
	color:black;
/*	background-color:#322C21;*/
	padding:10px;
	margin-right:10px;
/*	border-radius:50px;*/
	background-image:url(images/points.png);
	background-size:100%;
	background-repeat:no-repeat;
	background-position:80%;
}


.pagesInternes p{
	margin-top:14px;
}

.pagesInternes .listLeftMargin{
	list-style-position:inside;
}

.pagesInternes .borderImage{
	border:1px solid #E9E9E9;
}


.accesoirescoln{
	margin-top:-80px;
}
#textboxu2w1zd hr{
	border:none;
	border-bottom:3px dotted #E9E9E9;
}
.titleAccesoires{
/*	background-color:#DFDFDF;*/
/*	border-bottom:3px dotted #D5D5D5;*/
}

.blockBorder{
	border:1px solid #E1E1E1;
	border-radius:20px;
	padding: 3%
	
}


.blockBorder3{
	border:1px solid #E1E1E1;
	border-radius:20px;
	padding: 3%;
	background: white
	
}
.blockBorder2 img{
	border:1px solid #E1E1E1;
	margin-top:20px !important;
	margin-bottom:20px !important;
/*	padding: 3%;*/
	border-radius:10px;
}

.fondgris{
	background: #f4f4f4;
	border-radius: 8px;
	padding: 2%
	
}

.ce{
	font-size: 100px;
	color: black;
	margin-top: 25%;
	letter-spacing: 10px
}

.espace{
	padding-top: 8%
}

.espace2{
	padding-top: 5%;
	padding-bottom: 2%
}

.instance{
	color: #5E5E5E
}

.height{
	height: 20px
}
.hauteur{
	height: 30px
}
.hauteur2{
	height: 64px
}
.hauteur3{
	height: 333px
}

.btnToggle{
	background: #003D75;
	width: 100px;
	color: white;
	text-align: center;
	padding: 2%;
	text-transform: uppercase;
	 cursor: pointer;
	 border-radius: 5px;
	 margin-bottom: 4%;
	 font-size: 13px;

}

.imageBorder img{
	border:1px solid #E9E9E9 !important;
}

table{
	margin-top:10px;
	margin-bottom:10px;
}

.contentTextSlide{
	position:relative;
	margin-top: 3%
}
.c1
{
	background-color: #3c3c3c;
	border-radius: 10px;
	
	color: white;
	text-transform: uppercase;
	font-size: 45px;
		padding-top: 9px;
	padding-bottom: 9px;
	
	/*min-width: 140%*/
	float:left;
	padding-left: 3%;
	padding-right: 3%;
	letter-spacing: 1px
}
.c2
{
	background-color: #84583d;
	border-radius: 10px;
	
	color: white;

	font-size: 16px;
	
	margin-top: 10px;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 9px;
	padding-bottom: 9px;

	/*min-width: 140%;*/
	margin-bottom: 20%;
	line-height: 27px;
	float:left;
}

.c3
{
	background-color: #32334E;
	border-radius: 10px;
	
	color: white;
	text-transform: uppercase;
	font-size: 45px;
		padding-top: 9px;
	padding-bottom: 9px;
	
	/*min-width: 140%*/
	float:left;
	padding-left: 3%;
	padding-right: 3%;
	letter-spacing: 1px
}
.c4
{
	background-color: #207798;
	border-radius: 10px;
	font-size: 16px;
	
	margin-top: 10px;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 9px;
	padding-bottom: 9px;

	/*min-width: 140%;*/
	margin-bottom: 20%;
	line-height: 27px;
	float:left;
}

.c5
{
	background-color: #84583d;
	border-radius: 10px;
	font-size: 16px;
	
	margin-top: 10px;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 9px;
	padding-bottom: 9px;

	/*min-width: 140%;*/
	margin-bottom: 20%;
	line-height: 27px;
	float:left;
}


/**************************************************/



/************************* UL LI ******************************/

ul {
	 list-style-position:outside !important;
}

ul li{
/*	margin-bottom:15px;*/
/*	margin-left:15px;*/
}

.brevet li{
	list-style: none;
	line-height: 20px;
	margin-left: -1.3em
}


/************************ TAB OVERWRITING *********************/


.hentry .nav-tabs > li a img{
	margin-bottom:20px;
}
.hentry .nav-tabs > li a{
	padding-bottom:20px;
	color:#000;
	padding-top: 15px;
	color: #5E5E5E
}

.tab-content p {
padding-left: 0 !important;
}


.logo-hard  {
float: right
}

.logo-hard li {

	
margin-left: 40px;
	list-style:none;
	display: inline-block;
}




/************************ back-to-top *********************/

.back-to-top {
    position: fixed;
    bottom: 48em;
    right: -4px;
    text-decoration: none;
    color: #484944;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;
   display: none;
   border-radius: 10px;
     -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.back-to-top:hover {    
    background-color:#1C1C1C;
    color: white;
     -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  padding-right: 2%
}



/******************** TEXT SLIDER ***********************/




/******************** MEDIA OVERWRITING ****************/



@media screen and (max-width: 890px) {
	
	
	.logotop{
/*		padding:20px;*/
		text-align: center;
		width:100% !important;
/*		background-color:red;*/
		float:left;
/*		margin-top: 4%;*/
	}
	
	#megaMenu ul.megaMenu{
		padding-top:0px;
	}
	#megaMenu{
		padding-top:0px;
	}
	.section-ubermenu-megamenu-adapter{
		width:100% !important;
/*		background-color:red;*/
		margin-top:0px;
	}

	.textleft{
		float:none !important;
		text-align:center;
	}
	.entry_content{
		padding:20px;
	}
	.logotop{
		text-align:center !important;
	}
	.slider-content{
		margin-left:25px;
	}
}

@media screen and (max-width: 767px) {
	#logo{
		text-align: center;
		width:100%;	
		margin-top: 4%
	}
	.logo-footer{
		text-align: center;
		width:100%;	
		
	}
	.alignleft{
		float:none;
	}

	#megaMenu {
 padding-top: 0px; 
}

#megaMenu #megaMenuToggle {

font-size: 18px;
color: #444C50;

}

#megaMenu #megaMenuToggle .megaMenuToggle-icon {

position: relative;
float: none;
margin-left: 2%;
color: black

}

#megaMenu.megaResponsive ul.megaMenu > li.menu-item {
width: 100%;
}

#simple_nav17fh45{
width: 40%;
float: left;

padding-left: 5%
}

#simple_nav2r5rsh{

width: 40%;
float: left;
padding-left: 5%

}

#recent-posts-2{

float: none;

}

#textboxu2ewgb{

border-bottom: 1px solid white

}


#textboxusc3zr{

border-bottom: 1px solid white

}

#textboxu21hvn{

border-bottom: 1px solid white

}

.footerAll .simplenav li a {
font-size: 15px;
}
.ibox .ibox-text h4 {
font-size: 28px
}
h3 {
font-size: 25px
}

.logo-hard  {
float: left;
width: 100%
}



.height {
height: 0px;
}



.instance{

padding-left: 0%;

}

.sep{
border: 0px;
border-color: white;
background-color: none;
border-top: 1px dotted #DCDCDC;
border-width: 3px;
margin-top: 3%}

.ui-tabs-nav li {
position: relative;
float: none;
width: 100%;
text-align: center;
border-bottom: 1px solid white;
background-color: #EFEFEF;
}
.ui-tabs-nav li a {
float: left;
width: 100%;

}

.wordpress-post-tabs-skin-default .ui-tabs .ui-tabs-nav li a {
line-height: 50px !important;
padding: 0px 0px !important;
margin-top: -8px;
}

.wordpress-post-tabs-skin-default .ui-tabs .ui-tabs-nav li a {

background-color: transparent;
}

.pagesInternes {
padding-left: 3%; 
padding-right: 3%; 
}

.alignright {
float: none;
margin: 0 0 .4em 1.4em;
}



.slider-novlek-left{
	
}

.slider-text .slider-novlek-right{
	background-color:red !important;
	float:right !important;
} 




.novleklogofooter{
	width:120px;
	background-color:white !important;
	padding:10px;
}


#PageLinesToolbox.pl-toolbox .toolbox-panel .tabs-wrap{
	
	height:800px;
}



#searchNovlek #searchsubmit{
/*	float:left;*/
	margin:0px;
}



#searchform{
	background-color:#E5E5E5;
}


/*#logo-resp{
	width:20% !important;
	max-width:200px !important;
}
*/

.lang_selector{
	float:right !important;
}


.languagesFlag{
	
}

.blockLanguage{
	height:40px !important;
	background-color:gray !important;
}

.blockLanguageSection{
	height:20px !important;
	background-color:red !important;
}


.imagesblog{
	
}